» Ubuntu » Пакети

Error

two or more packages specified (ircd-irc2 oneiric)